{
  "dependencies": {
    "@chakra-ui/react": "^1.6.8",
    "preact": "^10.5.15",
    "react-i18next": "^11.12.0",
    "react-router-dom": "^6.3.0"
  },
  "engines": {
    "node": "^16.8.0"
  },
  "devDependencies": {
    "@preact/preset-vite": "^2.0.0",
    "@types/react": "^17.0.20",
    "@types/react-dom": "^17.0.9",
    "@typescript-eslint/eslint-plugin": "^4.6.0",
    "@typescript-eslint/parser": "^4.6.0",
    "eslint": "^7.12.1",
    "eslint-config-prettier": "^6.15.0",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "^7.21.5",
    "eslint-plugin-react-hooks": "^4.2.0",
    "eslint-plugin-simple-import-sort": "^5.0.3",
    "prettier": "^2.2.1",
    "ts-node": "^9.1.1",
    "typescript": "^4.1.3",
    "vite": "^2.1.5",
    "vite-aliases": "^0.6.2"
  }
}